local fn = _gn(0x0F73393BAC7E6730)
--- SC native to start a request for if license plate text is valid
function Global.ScLicenseplateIsvalid(plateText, tokenOut)
	return fn(_ts(plateText), _ii(tokenOut) --[[ may be optional ]], _r)
end
